Subject: Bug#1168: x2go slowdown after a few hours of using Cadence

From: Michael Weiner <[email-masked]>
Date: Sat, 22 Apr 2017 12:02:25 +0200

Dear developers,

I have access to Cadence 6.1.5, and I am occasionally using it with
x2go. If you need assistance reproducing the behavior, please tell me,
and I can try to help. (I cannot promise to invest much time, though.)

Best regards,
Michael